.rassurance__section {
  margin-top: 100px;
  margin-bottom: 100px;
}

.rassurance__list {
  display: flex;
  justify-content: center;
  position: relative;
flex-wrap: wrap;
  &:before {
    content: '';
    display: block;
    position: absolute;
    background-image: url('../img/vector-2.svg');
    background-size: contain;
    background-repeat: no-repeat;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-position: center;
    z-index: -1;
  }
}

.rassurance__section__title {
  text-align: center;
  max-width: 600px;
  margin: 0 auto 40px;
  letter-spacing: 2px;
  font-size: 3em;
  text-transform: uppercase;
}

.rassurance__item {
  margin: 30px;
  flex-basis: 320px;
}


.rassurance__picto {
  width: 60px;
  height: 50px;
  margin-bottom: 20px;
  img, svg {
    height: 100%;
    object-fit: contain;
  object-position: left bottom;
  }
}

.rassurance__title {
  text-transform: uppercase;
  margin-bottom: 10px;
}

.rassurance__description {
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 1.2;
}

@media screen and(max-width: 1280px){
  .rassurance__item {
    flex-basis: 450px;
    text-align: center;
  }
  .rassurance__picto {
    margin-left: auto;
    margin-right: auto;
  }
  .rassurance__list:before {
    background-position: bottom;
  }
}

@media screen and(max-width: 860px){

  .rassurance__list:before {
    background-size: cover;
    background-position: bottom;
  }
}